<ion-header>
  <profilebar></profilebar>
</ion-header>

<ion-content padding ng-show="!LoadingView" icon="spiral">
  <div class="sub-page-heading">
  <button tappable ion-button icon-left navPop class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
  <div class="title">Getting Started</div>
  <div class="flex-buffer"></div>
  </div>
  <video width="100%" controls webkit-playsinline playsinline preload="none" poster="assets/images/poster_started.jpg">
    <source src="https://player.vimeo.com/external/237651954.sd.mp4?s=c5bef9e379df88319cd4426241688479eb5df2a2&profile_id=164">
  </video>
  <div class="welcome-message">
    <h2>Welcome to the I AM ELITE - Mens Trainer app</h2>
    <p>Inside this app is literally everything you need to achieve your training goals in the shortest time frame possible. Please watch the above video for a full detailed explanation on how to use the app correctly, please feel free to click on the profile icon if you need to make any changes to your profile, make sure you have requested access to the I AM ELITE - accountability Facebook group and I hope you are ready to start seeing some incredible results from your training. I promise you, you will achieve amazing results if you exploit this app to its full capacity!</p>
  </div>
</ion-content>